## grub2-splashimages 1.0.0

=== debian/changelog ===
grub2-splashimages (1.0.0) unstable; urgency=low

  * Initial release (Closes: #462584)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 27 Jan 2008 17:00:35 +0100
