=== debian/control ===
Source: grub2-splashimages
Section: admin
Priority: optional
Maintainer: Grub-Devel List <pkg-grub-devel@lists.alioth.debian.org>
Uploaders: Krzysztof Burghardt <krzysztof@burghardt.pl>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.3

Package: grub2-splashimages
Architecture: all
Suggests: grub-pc
Description: a collection of great GRUB2 splashimages
 This package contains a collection of splashimages which can be used
 for GRUB2. If you'd like your splashimage in this package send them
 as bug report to Debian BTS.
