## grub2-splashimages 1.0.1

=== debian/changelog ===
grub2-splashimages (1.0.1) unstable; urgency=low

  * Updated installation instruction (Closes: #509778, #534210, #565872)
  * Removed reference to the versionless symlink in /usr/share/common-licenses
  * Bumped Standards-Version to 3.8.4
  * Add ${misc:Depends} to dependencies

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sat, 20 Mar 2010 17:36:42 +0100
