## grub2-splashimages 1.0.1+nmu1

=== debian/changelog ===
grub2-splashimages (1.0.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove images with non-free licenses (Closes: #698922)
    - Aesculus_hippocastanum_fruit.tga, CC-BY-SA-2.0
    - Flower_jtca001.tga, CC-BY-SA-2.5
    - Fly-Angel.tga, CC-BY-2.5
    - Sparkler.tga, CC-BY-SA 2.5

 -- Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>  Sat, 26 Jan 2013 14:47:50 +0000
