=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Grub-Devel List <pkg-grub-devel@lists.alioth.debian.org>
 Uploaders: Krzysztof Burghardt <krzysztof@burghardt.pl>
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.4
 
 Package: grub2-splashimages
 Architecture: all
+Depends: ${misc:Depends}
 Suggests: grub-pc
 Description: a collection of great GRUB2 splashimages
  This package contains a collection of splashimages which can be used
