## grub2-splashimages 1.0.1+nmu2

=== debian/changelog ===
grub2-splashimages (1.0.1+nmu2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:10:28 +0100
