## grub2-splashimages 1.0.2

=== debian/changelog ===
grub2-splashimages (1.0.2) unstable; urgency=medium

  * QA upload.
  * Remove left-over licenses.
  * Update debhelper to compat 7. (Closes: #965570)
  * Convert to source format 3.0.

 -- Bastian Germann <bage@debian.org>  Fri, 19 May 2023 14:29:26 +0200
