=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: grub2-splashimages
 Section: admin
 Priority: optional
-Maintainer: Grub-Devel List <pkg-grub-devel@lists.alioth.debian.org>
-Uploaders: Krzysztof Burghardt <krzysztof@burghardt.pl>
-Build-Depends: cdbs, debhelper (>= 5)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: cdbs, debhelper (>= 7)
 Standards-Version: 3.8.4
 
 Package: grub2-splashimages
