## grub2-splashimages 1.0.3

=== debian/changelog ===
grub2-splashimages (1.0.3) unstable; urgency=medium

  * QA upload.
  * Bump Standards-Version to 4.7.2
  * Apply Multi-Arch: hint
  * Replace CDBS build with plain DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Mon, 18 Aug 2025 20:44:03 +0200
