=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: cdbs, debhelper (>= 7)
-Standards-Version: 3.8.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 
 Package: grub2-splashimages
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: grub-pc
 Description: a collection of great GRUB2 splashimages
