## grub2-splashimages 1.1.0

=== debian/changelog ===
grub2-splashimages (1.1.0) unstable; urgency=medium

  * QA upload.
  * Declare Vcs fields
  * d/copyright: DEP5
  * More images
  * No article in synopsis
  * README: Fix instructions for commons2png.pl
    Closes: #719311
  * Use *.png instead of *.tga format to maintain similar file sizes
    while having better resolution
    -> Add debian/NEWS to warn users
  * README: Fix instructions how to install background image
    Closes: #673088, #613724

 -- Andreas Tille <tille@debian.org>  Wed, 10 Dec 2025 21:28:00 +0100
