=== debian/control ===
Source: grub2-splashimages
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/grub2-splashimages
Vcs-Git: https://salsa.debian.org/debian/grub2-splashimages.git

Package: grub2-splashimages
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: grub-pc
Description: collection of great GRUB2 splashimages
 This package contains a collection of splashimages which can be used
 for GRUB2. If you'd like your splashimage in this package send them
 as bug report to Debian BTS.
